# Tangerine Rust Server

**Welcome to Tangerine** — a unique Rust server where you can earn real Bitcoin while surviving, building and competing. Our custom gameplay is built around a player-driven economy, cooperative PvE world design and structured PvP challenges—with real sats on the line. Whether you prefer mining and upgrading your base or testing your skills in combat, Tangerine rewards your time with Bitcoin.

## 🌟 Key Features

### 🌐 World Structure

- **🛡️ PvE by Default**: The overworld is safe and protected from raiding and random PvP.
- **⚔️ PvP Zones with Purpose**:
  - **Raidable Bases**: Opt-in PvP for players who enter.
  - **Hourly Arenas**: Structured, competitive fights that don’t risk your gear.

### 🏰 Monument Control & NPC Threats

- Monuments are now guarded by aggressive NPCs.
- Only the **controlling team** can open monument crates.
- Enemies patrol outside the monuments and may pursue you—stay alert.

### 🛠️ Bitcoin Mining
- **Scrap Mining**: Authorized players who deploy an in-game computer station will find it functions as a scrap miner.
- **Start Mining**: To begin, provide the computer station with 10 units of power and sit down to enable mining. Monitor your rig's temperature carefully—if it overheats, it will explode! You can turn it off or remove power to prevent further heating.
- **Upgrade Your Rig**: Players can find various mining equipment across the map to enhance their rigs. These upgrades include increasing mining speed or improving cooling systems. Higher-tier equipment can be found in events and raidable bases.
- **Scrap for Bitcoin**: Players now trade in scrap to earn Bitcoin. Bring your scrap to Outpost or Bandit Camp to turn it in, just like with paper or hash in the past.

### 🩸 Blood = Satoshis

Blood is the primary asset on Tangerine and acts as a transferable in-game currency tied to Bitcoin. Players can use it to claim Bitcoin rewards by converting it back into sats.
  - **/claim**: Use this command to claim any earned blood from prior blocks.
  - **/buyblood**: Purchase blood with Bitcoin through this command to fuel your in-game economy.
  - **/sendblood**: Convert blood back to Bitcoin by trading it with `/sendblood`, which transfers blood to sats directly.

### 🎉 Featured Events

- **Raidable Bases**: Enter, fight, and loot—PvP enabled once inside.
- **Hourly Arenas**: Compete for 21 sats every hour in balanced, structured battles.

---

## ₿ How to Earn Bitcoin on Tangerine

There are **two main ways** to earn sats while playing:

### ⛏️ 1. Mine for a Share of 100,000 Sats  
Every wipe features a **100,000 satoshi prize pool** tied to mining participation.

- Build mining rigs using in-game Computer Stations.
- Power them, manage heat, and upgrade for better hash output.
- Turn in your hash throughout the wipe to Outpost or Bandit Camp.
- Your share of the sats is based on how much hash you contributed.

Use `/claim` at the start of the next wipe to receive your **Blood**, which can be turned into Bitcoin with `/sendblood`.

### 🎯 2. Win Arena Events for 21 Sats  
Every hour, a new **PvP Arena** opens on the map.

- Gear-safe structured combat—no risk to your inventory.
- Compete in skill-based battles in arena combat.
- Winners earn **21 sats** per event deposited via Blood.

---

## 📜 Server Details and Logs

Stay informed with the latest server settings, map details, event information, logs, and changelogs by referring to the current block in the [**Block History**](/blockhistory/).

## 🔧 Commands

Enhance your gameplay with a variety of custom commands. For a full list and descriptions, check the [Commands List](commands.md).

## 📋 Rules

Please follow our server rules to ensure a fair and fun experience for everyone. You can find the full list of rules [here](rules.md).

## 🛠️ Plugins

Our server utilizes a selection of plugins to improve gameplay and add unique features. Learn more about the plugins we use in the [Plugins List](/plugins/README.md).

## 📄 License

This project is licensed under the [MIT License](LICENSE.txt).

## 📫 Contact

For any inquiries or support, please reach out through our [Discord](https://dsc.gg/orangemart) or open an issue on GitHub.

## 🍊 Join Us on Tangerine

Ready to explore a Rust server where PvE and Bitcoin education meet? Whether you’re looking to test your survival skills in PvE zones, compete in thrilling events or earn real Bitcoin rewards through in-game activities—Tangerine is the place for you!

**🚀 Server Address**:

```client.connect tangerine.orangem.art```